
/* Class = "NSPanel"; title = "Find"; ObjectID = "7"; */
"7.title" = "検索パネル";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "20"; */
"20.title" = "前へ";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "21"; */
"21.title" = "次へ／検索";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "23"; */
"23.title" = "検索:";

/* Class = "NSButtonCell"; title = "Ignore Case"; ObjectID = "25"; */
"25.title" = "大／小文字を無視";

